/*******************************************************************************
 * DirectionalLight generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DirectionalLight extends Light
    native(Light)
    placeable
    hidecategories(Navigation)
    classgroup(Lights,DirectionalLights);

defaultproperties
{
    begin object name=DirectionalLightComponent0 class=DirectionalLightComponent
        UseDirectLightMap=true
        LightAffectsClassification=ELightAffectsClassification.LAC_DYNAMIC_AND_STATIC_AFFECTING
    object end
    // Reference: DirectionalLightComponent'Default__DirectionalLight.DirectionalLightComponent0'
    LightComponent=DirectionalLightComponent0
    Components(0)=none
    begin object name=DirectionalLightComponent0 class=DirectionalLightComponent
        UseDirectLightMap=true
        LightAffectsClassification=ELightAffectsClassification.LAC_DYNAMIC_AND_STATIC_AFFECTING
    object end
    // Reference: DirectionalLightComponent'Default__DirectionalLight.DirectionalLightComponent0'
    Components(1)=DirectionalLightComponent0
    Components(2)=none
    Rotation=(Pitch=-16384,Yaw=0,Roll=0)
}